Status: Closed Start date: 07/06/2020
Priority: Normal Due date:

Assignee: Kunal Jangid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 93.50 hours
Description

-Lean building api in nodejs using express framework
-Lean using mongodb in for api

History

#1 - 07/06/2020 01:30 PM - Mahesh Saini
Mahesh Saini wrote:

-Lean building api in nodejs using express framework
-Lean using mongodb in for api

-Learn building api in nodejs using express framework
-Learn using mongodb in for api

#2 - 07/06/2020 01:37 PM - Kunal Jangid

#Learning Node.js

#Introduction to Express

#Database Connectivity with MongoDB

#Looked the flow of code of rally manager as example.

#3 - 07/07/2020 01:30 PM - Kunal Jangid

#Learning how to code in webstorm.

#understanding the code of rally manager.

#Learning creating API, with the help of examples.

#Learning terminology (projection, limit, ascending/descending order etc).

#4 - 07/08/2020 01:29 PM - Kunal Jangid

#Understanding flow of Grocery app.
#Learning creating database on mlab.
#Creating basic project as an example.

#5 - 07/10/2020 01:41 PM - Kunal Jangid

#Setup base project
#Understanding flow.
#Testing APls

#6 - 07/13/2020 01:33 PM - Kunal Jangid

#Testing APls.
#Research on screen overlay in flutter.
#Research on chat api for implementation.

#7 - 07/14/2020 01:38 PM - Kunal Jangid

#Looking for how to implement chat in api.
#Testing APls.
#Trying to solve issue with profile api.

#8 - 10/15/2020 10:28 AM - Kunal Jangid

#Learning node.js API Creation.
#Creating some example API's.
#9 - 10/16/2020 10:16 AM - Kunal Jangid

#Creating some example API's.

#10 - 10/20/2020 09:28 AM - Kunal Jangid

#Checking APlIs for Flutter Base Project and learning. and fixing some issues.

#11 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from New to Closed
